/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc38               { /* Common */
	border          :   0.00pt solid #000000;
	}
span#e32            { /* maart011007.gif */
	background      : transparent url(maart011007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 138.75pt;
	height          : 673.50pt;
	}
div#e31             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   4.50pt;
	top             :  32.25pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
select#e30          { /* Combo Box Josephine Wilh... */
	position        : absolute;
	left            : 158.25pt;
	top             : 190.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
span#e29            { /* maart011006.gif */
	background      : transparent url(maart011006.gif) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 363.00pt;
	width           :  98.25pt;
	height          :  91.50pt;
	}
span#e28            { /* maart011005.gif */
	background      : transparent url(maart011005.gif) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 363.00pt;
	width           :  98.25pt;
	height          :  91.50pt;
	}
select#e27          { /* Combo Box Robert Maart R... */
	position        : absolute;
	left            : 155.25pt;
	top             : 320.25pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e26          { /* Combo Box Andrew Maart A... */
	position        : absolute;
	left            : 294.00pt;
	top             : 319.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e25          { /* Combo Box Helen Oliver H... */
	position        : absolute;
	left            : 153.00pt;
	top             : 457.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e24          { /* Combo Box Phalecia Fortu... */
	position        : absolute;
	left            : 290.25pt;
	top             : 456.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e23          { /* Combo Box Ronald Clive M... */
	position        : absolute;
	left            : 434.25pt;
	top             : 321.00pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e22          { /* Combo Box Selwyn Maart S... */
	position        : absolute;
	left            : 436.50pt;
	top             : 455.25pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e21          { /* Combo Box Norman Maart N... */
	position        : absolute;
	left            :   1.50pt;
	top             : 349.50pt;
	width           : 128.25pt;
	height          :  16.50pt;
	}
span#e20            { /* maart011004.gif */
	background      : transparent url(maart011004.gif) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 514.50pt;
	width           :  98.25pt;
	height          :  91.50pt;
	}
span#e19            { /* maart011003.gif */
	background      : transparent url(maart011003.gif) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 514.50pt;
	width           :  98.25pt;
	height          :  91.50pt;
	}
select#e18          { /* Combo Box Derick Maart D... */
	position        : absolute;
	left            : 156.75pt;
	top             : 607.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e17          { /* Combo Box Cheryl Maart C... */
	position        : absolute;
	left            : 295.50pt;
	top             : 607.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e16          { /* Combo Box Mervyn Maart M... */
	position        : absolute;
	left            : 436.50pt;
	top             : 606.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
span#e15            { /* maart011002.jpg */
	background      : transparent url(maart011002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 229.50pt;
	width           :  75.00pt;
	height          :  99.00pt;
	}
span#e14            { /* maart011001.gif */
	background      : transparent url(maart011001.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 397.50pt;
	width           :  98.25pt;
	height          :  91.50pt;
	}
select#e13          { /* Combo Box Helen Oliver H... */
	position        : absolute;
	left            :   4.50pt;
	top             : 492.00pt;
	width           : 129.00pt;
	height          :  16.50pt;
	}
select#e12          { /* Combo Box Selwyn Maart S... */
	position        : absolute;
	left            : 431.25pt;
	top             : 190.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e11          { /* Combo Box Selwyn Maart S... */
	position        : absolute;
	left            : 297.75pt;
	top             : 189.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
span#e10            { /* robert%20wedding.jpg */
	background      : transparent url(robert%20wedding.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 571.50pt;
	width           : 132.75pt;
	height          :  99.00pt;
	}
span#e9             { /* cheryl.jpg */
	background      : transparent url(cheryl.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 483.75pt;
	width           :  94.50pt;
	height          : 121.50pt;
	}
span#e8             { /* felicia.jpg */
	background      : transparent url(felicia.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 346.50pt;
	width           :  84.00pt;
	height          : 107.25pt;
	}
span#e7             { /* ronnie.jpg */
	background      : transparent url(ronnie.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             : 216.75pt;
	width           :  84.00pt;
	height          : 102.75pt;
	}
span#e6             { /* andrew.jpg */
	background      : transparent url(andrew.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             : 218.25pt;
	width           :  83.25pt;
	height          :  96.75pt;
	}
img#e5              { /* robert.jpg */
	position        : absolute;
	left            : 170.25pt;
	top             : 216.00pt;
	width           :  91.50pt;
	height          : 102.75pt;
	}
span#e4             { /* mini.jpg */
	background      : transparent url(mini.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             :  69.75pt;
	width           :  97.50pt;
	height          : 116.25pt;
	}
span#e3             { /* edith.jpg */
	background      : transparent url(edith.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :  71.25pt;
	width           :  92.25pt;
	height          : 112.50pt;
	}
span#e2             { /* noreen.jpg */
	background      : transparent url(noreen.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             :  74.25pt;
	width           :  93.00pt;
	height          : 110.25pt;
	}
div#e1              { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart011b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
